#login_wrap {
    margin:80px 0px 10px 0px;
    text-align: center;
}
.login_input_wrap {
    margin:10px 0px;
    text-align: center;
}
.login_input_wrap > div {
    display: inline-block;
    font-size:14pt;
}
.login_input_wrap > div:first-child {
    width: 80px;
    text-align:right;
}
.login_input_wrap > div > input {
    width:180px;
    margin:0px 10px 0px 10px;
    padding:8px;
    font-size: 14pt;
    border:1px solid rgb(200, 200, 200)
}
.login_input_wrap:last-child {
    margin:20px 0px;
}